<?xml version="1.0" encoding="utf-8"?>
<component size="100,93" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_o4lw" name="CircleBottom01" src="o4lw38" fileName="images/CircleBottom.png" xy="0,0">
      <gearDisplay controller="button" pages="0,2"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_o4lw" name="CircleBottom02" src="o4lw38" fileName="images/CircleBottom.png" xy="0,0">
      <gearDisplay controller="button" pages="1,3"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n2_o4lw" name="n2" src="ux3w20" fileName="images/red.png" xy="56,-1"/>
    <image id="n3_o4lw" name="n3" src="o4lw3a" fileName="images/LvUp.png" xy="-6,2"/>
    <image id="n6_o4lw" name="n6" src="o4lw3b" fileName="images/JinJieTXT.png" xy="-5,25"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>